Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportSepaSammelUeberweisungBuchung

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaSammelTransferBuchung<SepaSammelUeberweisungBuchung>
de.willuhn.jameica.hbci.io.print.PrintSupportSepaSammelUeberweisungBuchung

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportSepaSammelUeberweisungBuchung extends AbstractPrintSupportSepaSammelTransferBuchung<SepaSammelUeberweisungBuchung>
Druck-Support fuer eine einzelne Buchung in einer SEPA-Sammelueberweisung.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportSepaSammelUeberweisungBuchung(SepaSammelUeberweisungBuchung u)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaSammelTransferBuchung

`getTransfer`

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportSepaSammelUeberweisungBuchung

public PrintSupportSepaSammelUeberweisungBuchung(SepaSammelUeberweisungBuchung u)
ct.

Parameters:
  `u` - der zu druckende Auftrag.